Skip to main content
GET
CLI

Authorizations

Authorization
string
header
required

API Key in Bearer format (e.g., Bearer sk_test_...)

Headers

X-API-Key
string

API key

Path Parameters

id
string
required

Quote ID

Response

Quote retrieved successfully

sourceAmount
object
required

Source amount with currency details

destinationAmount
object
required

Destination amount with currency details

exchangeRate
string
required

Exchange rate (inclusive of all fees)

Example:

"1.00500"

infiniteFee
object
required

Infinite fee breakdown

createdAt
string<date-time>
required

Quote creation timestamp

Example:

"2026-09-15T10:30:00Z"

lockable
boolean
required

Whether the exchange rate can be locked for 24 hours

Example:

true

id
string

Quote ID (only present for held quotes)

Example:

"quote_abc123"

developerFee
object

Developer fee breakdown

sourceRail
string

Source payment rail

Example:

"ACH"

destinationRail
string

Destination payment rail

Example:

"SWIFT"

expiresAt
string<date-time>

Quote expiration timestamp (only present for held quotes)

Example:

"2026-09-15T10:35:00Z"

route
object

Route information including timing and fee estimates